<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="Prohlášení o shodě s předpisy EU"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>Prohlášení o shodě s předpisy EU</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>






<div id="jd-content">
<div class="section"><h2 class="sectiontitle">Prohlášení o shodě s předpisy EU</h2></div>

<div class="section"><p><strong>Informace o certifikátech (SAR)</strong></p>
<p>Tento přístroj splňuje směrnice pro vystavení vysokofrekvenčnímu záření.</p>
<p>Tento přístroj je nízkonapěťový rádiový přijímač a vysílač. Je navržen tak, aby nepřekračoval limity pro vystavení rádiovým vlnám, které jsou dány mezinárodními předpisy. Tyto předpisy vyvinula nezávislá vědecká organizace Mezinárodní komise pro ochranu před neionizujícím zářením (ICNIRP) a obsahují bezpečnostní opatření navržená k zajištění bezpečnosti pro všechny uživatele bez ohledu na jejich věk či zdraví.</p>
<p>Jednotkou měření pro množství energie rádiové frekvence absorbované tělem při používání zařízení je specifická míra absorpce (SAR). Hodnota SAR je určena při nejvyšší certifikované hladině energie v laboratorních podmínkách, ale skutečná hladina SAR při provozu může být výrazně pod touto hodnotou. Důvodem je to, že přístroj je nastaven na používání minimální energie potřebné k dosažení sítě.</p>
<p>Limit SAR, který byl rovněž přijat v Evropě, je 2,0 W/kg průměrně na 10 gramů tkáně. Nejvyšší hodnota SAR pro tento přístroj je v souladu s tímto limitem. </p>
</div>

<div class="section"><p><strong>Prohlášení</strong></p>
<p>Nejnovější platnou verzi prohlášení o shodě
si můžete prohlédnout na <a href="https://www.honor.com/global/legal/certification/" target="_blank" rel="noopener noreferrer">https://www.honor.com/global/legal/certification/</a>.</p>
<p>Toto zařízení může být provozováno
ve všech členských státech EU.</p>
</div>

<div class="section"><p>Dodržujte národní a místní předpisy v místě, kde je přístroj používán.</p>
<p>V závislosti na lokální síti může být používání tohoto přístroje
omezeno.</p>
</div>

</div>

<div/>
<div class="hrcopyright"><center> <div class="hncopyright"/></center></div>

</body>
</html>